## BIN2DEC Convert Binary String to Decimal

Section: Type Conversion Functions

### USAGE

Converts a binary string to an integer. The syntax for its use is

       y = bin2dec(x)

where `x` is a binary string. If `x` is a matrix, then the resulting `y` is a column vector.

### Example

Here we convert some numbers to bits

    --> bin2dec('101110')

    ans =
     46

    --> bin2dec('010')

    ans =
     2